Subject: Re: [lojban] Official Statement- LLG Board approves new baseline policy

From: Steven Belknap <[email-masked]>
Date: Fri, 29 Nov 2002 16:47:54 -0600

The lojban baseline policy statement does not appear to explicitly 
address the relationship between lojban and Loglan. The implication is 
that the Loglan language and community is irrelevant to the new 
baseline policy. Prior to voting, I would like comment from lojbab and 
other movers/shakers on this issue.